.out_block {
	width:230px;
	background:#FFF url(../images/block_bg.jpg) top right no-repeat;
	padding:5px 4px;
	border:1px solid #B1B1B1;
}
.out_block .games_clear {
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
}
.games_spacer {
	font-size:0;
	line-height:0;
	height:0;
	padding-top:5px;
	border-bottom:1px solid #D9D9D9;
}
.out_block a {
	text-decoration:none;
	color:#646464;
}
.out_block a:hover {
	color:#B70700;
}
.out_block a.menu_txt {
	color:#808080;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	display:block;
	line-height:17px;
	margin-bottom:5px;
	padding-left:17px;
}
.out_block a.menu_txt:hover {
	text-decoration:underline;
	color:#B70700;
}
.out_block .alawar_hit {
	background:url(../images/hit.jpg) left center no-repeat;
}
.out_block .alawar_new {
	background:url(../images/new.jpg) left center no-repeat;
	margin-top:5px;
}
.out_block .game_item {
	padding-bottom:5px;
	font-size:8pt;
	color:#646464;
	font-family:tahoma,Helvetica,sans-serif;
}
.out_block .game_item img {
	border:0;
	float:left;
}
.out_block .game_links {
	padding-top:5px;
}
.out_block .game_descr {
	margin-left:50px;
}
.out_block .game_descr a {
	font-weight:bold;
}
.out_block .game_descr p {
	font-weight:normal;
	margin:0;
	padding:3px 0 0 0;
}
.out_block .game_links a {
	color:#B70700;
	text-decoration:none;
	font-weight:normal;
}
.out_block .game_links a:hover {
	text-decoration:underline;
}
.out_block .game_links img {
	float:none;
	vertical-align:bottom;
}
